@charset 'UTF-8';

@import url('https://fonts.googleapis.com/css?family=Noto+Serif+JP&display=swap');


.ltr_space_m030 {
	letter-spacing: -0.30em;
}
.ltr_space_m029 {
	letter-spacing: -0.29em;
}
.ltr_space_m028 {
	letter-spacing: -0.28em;
}
.ltr_space_m027 {
	letter-spacing: -0.27em;
}
.ltr_space_m026 {
	letter-spacing: -0.26em;
}
.ltr_space_m025 {
	letter-spacing: -0.25em;
}
.ltr_space_m024 {
	letter-spacing: -0.24em;
}
.ltr_space_m023 {
	letter-spacing: -0.23em;
}
.ltr_space_m022 {
	letter-spacing: -0.22em;
}
.ltr_space_m021 {
	letter-spacing: -0.21em;
}
.ltr_space_m020 {
	letter-spacing: -0.20em;
}
.ltr_space_m019 {
	letter-spacing: -0.19em;
}
.ltr_space_m018 {
	letter-spacing: -0.18em;
}
.ltr_space_m017 {
	letter-spacing: -0.17em;
}
.ltr_space_m016 {
	letter-spacing: -0.16em;
}
.ltr_space_m015 {
	letter-spacing: -0.15em;
}
.ltr_space_m014 {
	letter-spacing: -0.14em;
}
.ltr_space_m013 {
	letter-spacing: -0.13em;
}
.ltr_space_m012 {
	letter-spacing: -0.12em;
}
.ltr_space_m011 {
	letter-spacing: -0.11em;
}
.ltr_space_m010 {
	letter-spacing: -0.10em;
}
.ltr_space_m009 {
	letter-spacing: -0.09em;
}
.ltr_space_m008 {
	letter-spacing: -0.08em;
}
.ltr_space_m007 {
	letter-spacing: -0.07em;
}
.ltr_space_m006 {
	letter-spacing: -0.06em;
}
.ltr_space_m005 {
	letter-spacing: -0.05em;
}
.ltr_space_m004 {
	letter-spacing: -0.04em;
}
.ltr_space_m003 {
	letter-spacing: -0.03em;
}
.ltr_space_m002 {
	letter-spacing: -0.02em;
}
.ltr_space_m001 {
	letter-spacing: -0.01em;
}
.ltr_space_000 {
	letter-spacing: 0em;
}
.ltr_space_001 {
	letter-spacing: 0.01em;
}
.ltr_space_002 {
	letter-spacing: 0.02em;
}
.ltr_space_003 {
	letter-spacing: 0.03em;
}
.ltr_space_004 {
	letter-spacing: 0.04em;
}
.ltr_space_005 {
	letter-spacing: 0.05em;
}
.ltr_space_006 {
	letter-spacing: 0.06em;
}
.ltr_space_007 {
	letter-spacing: 0.07em;
}
.ltr_space_008 {
	letter-spacing: 0.08em;
}
.ltr_space_009 {
	letter-spacing: 0.09em;
}
.ltr_space_010 {
	letter-spacing: 0.10em;
}
.ltr_space_0105 {
	letter-spacing: 0.105em;
}
.ltr_space_011 {
	letter-spacing: 0.11em;
}
.ltr_space_012 {
	letter-spacing: 0.12em;
}
.ltr_space_013 {
	letter-spacing: 0.13em;
}
.ltr_space_014 {
	letter-spacing: 0.14em;
}
.ltr_space_015 {
	letter-spacing: 0.15em;
}
.ltr_space_016 {
	letter-spacing: 0.16em;
}
.ltr_space_017 {
	letter-spacing: 0.17em;
}
.ltr_space_018 {
	letter-spacing: 0.18em;
}
.ltr_space_019 {
	letter-spacing: 0.19em;
}
.ltr_space_020 {
	letter-spacing: 0.20em;
}
.ltr_space_021 {
	letter-spacing: 0.21em;
}
.ltr_space_022 {
	letter-spacing: 0.22em;
}
.ltr_space_023 {
	letter-spacing: 0.23em;
}
.ltr_space_024 {
	letter-spacing: 0.24em;
}
.ltr_space_025 {
	letter-spacing: 0.25em;
}
.ltr_space_026 {
	letter-spacing: 0.26em;
}
.ltr_space_027 {
	letter-spacing: 0.27em;
}
.ltr_space_028 {
	letter-spacing: 0.28em;
}
.ltr_space_029 {
	letter-spacing: 0.29em;
}
.ltr_space_030 {
	letter-spacing: 0.30em;
}
.contentInner {
	padding-top: 30px;
	padding-bottom: 35px;
}
.contentInner h2 {
	padding-bottom: 10px;
    max-width: 400px;
    margin: auto;
}
.contentInner > p {
	color: #583729;
	line-height: 2;
	text-align: center;
	padding-bottom: 10px;
}
@media screen and (min-width: 769px) {
	.contentInner {
		padding-top: 80px;
		padding-bottom: 35px;
	}
	.contentInner h2 {
	    padding-bottom: 30px;
	    max-width: 100%;
	    text-align: center;
	}
	.contentInner h2 img {
	    margin: auto;
	}
}
/*
contentTop
*/
.contentTop #mainImage {
	width: 100%;
	margin: auto;
	text-align: center;
}
.contentTop #mainImage img {
	margin: auto;
}

.contentInner {
	width: 89.06%;
	margin: auto;
}
@media screen and (min-width: 769px) {
	.contentInner {
		width: 960px;
		margin: auto;
	}
	.contentInner > p {
		font-size: 16px;
	    line-height: 1.9;
	}
}
@media screen and (min-width: 769px) {
	.contentTop {
		background-image: url('/karyumiso/img/main-bg.png');
		background-size: cover;
		background-repeat: no-repeat;
	}

	.contentTop #mainImage {
		padding-top: 30px;
	}
}

/*
cont01
*/
.cont01{
	padding-bottom: 50px;
}
.cont01 .contentInner {
	padding-top: 30px;
	padding-bottom: 35px;
}

.cont01 .contentInner h2 {
	padding-bottom: 10px;
}
.cont01 .detailWrap {
	padding-top: 33%;
    background-image: url(/karyumiso/img/point_sp.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 95%;
    margin: auto;
}

.cont01 .detailWrap .detailImg {
	text-align:center;
	width: 48%;
    margin: auto;
    margin-bottom:15px;
}
.cont01 .detailWrap .detailTxt > p {
    position: relative;
    text-align: center;
    color: #583729;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.5;
    margin-top: -32px;
}
.cont01 .detailWrap .detailTxt > p span {
    position: absolute;
    top: -32px;
    padding: 5px 10px;
    background-color: #fd6a82;
    color: #fff;
    border-radius: 12px;
}
@media screen and (min-width: 769px) {
	.cont01 {
	    padding-bottom: 77px;
	}
	.cont01 .contentInner {
		padding-top: 80px;
		padding-bottom: 35px;
	}
	.cont01 .contentInner h2 {
	    padding-bottom: 30px;
	}
	.cont01 .detailWrap {
		background-image: url(/karyumiso/img/point.png);
	    padding-top: 210px;
	    background-size: auto;
	    background-position: center top;
	    width: 960px;
	    text-align: center;
	}
	.cont01 .detailWrap > a {
		width: 300px;
    	margin: auto;
    	display: inline-block;
    	vertical-align: top;
    }
	.cont01 .detailWrap .detailImg,
	.cont01 .detailWrap > a > div {
		width: 330px;
		margin: auto;
	}
	.cont01 .detailWrap .detailTxt{
		padding-top:6px;
	}
	.cont01 .detailWrap .detailTxt > p {
		font-size: 19px;
		margin-top: -37px;
	}
	.cont01 .detailWrap .detailTxt > p span {
		top: -42px;
	    left: 0;
	    padding: 7px 15px;
	    border-radius: 16.5px;
	}

}
/*
cont02
*/
.cont02 {
	background-image: url(/karyumiso/img/manufacture-bg_sp.png);
	background-repeat: repeat-y;
	background-position: center top;
    background-size: cover;
}
.cont02 .manufactureImg {
	width: 60%;
    margin: auto;
    padding-bottom: 20px;
	text-align: center;
}
.cont02 .manufactureWrap > div:first-child p{
	padding: 0 0 20px;
	font-size:12px;
	text-align: center;
	line-height: 1.5;
}
.cont02 .manufactureList {
	max-width: 460px;
    margin: auto;
}
.cont02 .manufactureList > div {
	margin-bottom: 15px;
}
.cont02 .manufactureList > div:before {
	content: '';
	display: block;
	background-image: url(/karyumiso/img/line-top.png);
    background-size: 100%;
    background-repeat: no-repeat;
	padding-bottom: 1.671%;
}
.cont02 .manufactureList > div:after {
	content: '';
	display: block;
	background-image: url(/karyumiso/img/line-bottom.png);
    background-size: 100%;
    background-repeat: no-repeat;
	padding-bottom: 1.671%;
}
.cont02 .manufactureList > div p {
	background-image: url(/karyumiso/img/line-side.png);
	background-position: center top;
	background-repeat: repeat-y;
	background-size: 100%;
	position: relative;
	line-height: 1.8;
    padding: 10px 20px 10px 50px;
    font-size: 13px;
    text-align: left;
}
.cont02 .manufactureList > div p .num {
    position: absolute;
    font-size: 20px;
    color: #ea5625;
    left: 23px;
    top: 12px;
    font-weight: bold;
}
.cont02 .manufactureList > div.lastStep {
    position: relative;
    padding-top: 9%;
    background-image: url(/karyumiso/img/arrows01.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 10%;
}
.cont02 .manufactureList > div.lastStep {
	position: relative;

}
.cont02 .manufactureList > div.lastStep p {
	padding-left: 25px;
}
.cont02 .manufactureList > div.lastStep > div {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 30%;
	padding-bottom: 0.3%;
    max-width: 100px;
}
@media screen and (min-width: 769px) {
	.cont02 {
		background-image: url(/karyumiso/img/manufacture-bg.png);
		background-position: center top;
	    background-size: cover;
	}
	.cont02 .contentInner {
		padding-bottom: 65px;
	}
	.cont02 .contentInner h2 {
		padding-bottom: 41px;
	}
	.cont02 .contentInner > p {
		padding-bottom: 0;
	}
	.cont02 .manufactureWrap {
	    display: flex;
	    width: 852px;
	    margin: auto;
	}
	.cont02 .manufactureImg {
		width: 322px;
	    margin-top: 0;
	}
	.cont02 .manufactureList {
		max-width: 100%;
	    margin: 53px 0 0 auto;
	    width: 504px;
	}
	.cont02 .manufactureList > div p {
		font-size: 16px;
		padding: 17px 20px 17px 67px;
	}
	.cont02 .manufactureList > div.lastStep > div {
		position: absolute;
	    bottom: 0;
	    right: -13px;
	    width: auto;
	    padding-bottom: 0.3%;
	    max-width: 100%;
	}
	.cont02 .manufactureList > div.lastStep{
		padding-top: 5.5%;
	}
	.cont02 .manufactureList > div.lastStep p{
	    padding: 20px 35px 31px;
	}
	.cont02 .manufactureList > div p .num {
	    font-size: 26px;
	    top: 16px;
	    left: 31px;
	}
}

/*
cont03
*/
.cont03 .contentInner > div {
    width: 90%;
    max-width: 500px;
    margin: 20px auto 0;
}
@media screen and (min-width: 769px) {
	.cont03 .contentInner {
		padding-bottom: 80px;
	}
	.cont03 .contentInner > p {
		padding-bottom: 40px;
	}
	.cont03 .contentInner > div {
		width: auto;
	    max-width: 100%;
	    margin: 13px auto 0;
	}
	.cont03 .contentInner > div img {
		margin: auto;
	}
}
/*
cont04
*/
.cont04 {
    background-image: url(/karyumiso/img/arrange-bg_sp.png);
	background-repeat: repeat-y;
	background-position: center top;
    background-size: cover;
}
.cont04 .contentInner {
    width: 95%;
    padding-top: 8px;
    padding-bottom: 35px;

}
.cont04 .contentInner {

}
.cont04 .arrangeList .arrangeImg {
	width: 70%;
	margin: 0 auto 20px;
}
.cont04 .arrangeList {
	margin-top: -20px;
}
.cont04 .arrangeList > div {
	text-align: center;
}
.cont04 .arrangeList p {
	width: 205px;
	margin: auto;
	text-align: center;
	background-color: #fff;
	padding: 10px 0;
	color: #583729;
	border-radius: 5px;
	font-weight: bold;
}
.cont04 .arrangeList p span {
	color: #eaa721;
	font-weight: bold;
}
@media screen and (min-width: 769px) {
	.cont04 .contentInner {
	    width: 960px;
	    padding-top: 75px;
    	padding-bottom: 57px;
	}
	.cont04 {
	    background-image: url(/karyumiso/img/arrange-bg.png);
		background-repeat: no-repeat;
		background-position: center top;
	    background-size: cover;
	}
	.cont04 .arrangeList {
		margin-top: 0;
		overflow: hidden;
	}
	.cont04 .arrangeList > div {
		float: left;
		width: 50%;
    	margin-bottom: 21px;
	}
	.cont04 .arrangeList .arrangeImg {
		width: auto;
	}
	.cont04 .arrangeList p {

	    font-size: 22px;
	    width: 295px;
	    padding: 20px 0;
	    border-radius: 10px;
	}

}

/*
cmGallery
*/
#cmGallery{
max-height: 631px;
    padding: 0;
    color: #fff;
    text-align: center;
    background-position: center;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#cmGallery .contentInner {
    position: relative;
    background-color: #000;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 81.25% 0 0;
}
#cmGallery .contentInner {
    background-image: url(/karyumiso/img/cm_bk_sp.jpg);
        width: 100%;
}
#cmGallery #movieCover {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
    background-position: center center;
    background-repeat: repeat;
}
#cmGallery #movieCover .title {
    position: absolute;
    bottom: 70%;
    left: 0;
    right: 0;
}
#cmGallery #movieCover .inner {
    width: 93.75%;
    max-width: 960px;
    margin: 0 auto;
}
#cmGallery #movieCover .title h2 {
    color: #fff;
    font-size: 2.4rem;
    text-align: center;
    margin: 0 0 30px;
        padding: 0;
            max-width: 100%;
}
#cmGallery #movieCover .title p {
    color: #fff;
    font-size: 1.6rem;
    text-align: center;
}
#cmGallery #movieCover .more {
    position: absolute;
    bottom: 10%;
    left: 0;
    right: 0;
    text-align: center;
}
#cmGallery #movieCover .more p{
    width: 93.75%;
    color: #fff;
    font-size: 2rem;
    text-align: center;
    margin: 0 auto;
    padding: 15px 0;
    border: 1px solid #fff;
    box-sizing: border-box;
}
.btnLayoutType01:after,
.btnLayoutType01:before {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
}
.btnLayoutType01:before {
    right: 10px;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    border: 1px solid #333;
}
#cmGallery #movieCover .more .btnLayoutType01:before {
    border: 1px solid #fff;
}
#cmGallery #movieCover .more .btnLayoutType01:after {
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
}
#cmGallery #movieCover .btnArea img {
    cursor: pointer;
    position: absolute;
    top: 40%;
    bottom: 40%;
    left: 0;
    right: 0;
    margin: auto;
}
#cmGallery #movieCover .btnArea p {
    position: absolute;
    bottom: 33%;
    left: 0;
    right: 0;
    color: #fff;
    text-align: center;
}
@media screen and (min-width: 769px){
	#cmGallery{
    height: 465px;
    color: #fff;
    text-align: center;
    background-color: #48433f;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: auto 465px;
    -o-background-size: auto 465px;
    background-size: auto 465px;
}
	#cmGallery .contentInner {
	    background-size: cover;
	    padding: 465px 0 0;
	    width: 100%;
	}
	#cmGallery .contentInner {
	    background-image: url(/karyumiso/img/cm_bk_pc.jpg);
	}
	#cmGallery #movieCover .inner {
	    width: 93.75%;
	    margin: 0 auto;
	}
	#cmGallery #movieCover .title h2 {
	    margin: 0 0 60px;
	    padding: 0;
	}
	#cmGallery #movieCover .title p {
	    font-size: 2rem;
	}
	#cmGallery #movieCover .more {
	    bottom: 60px;
	}
	#cmGallery #movieCover .more p {
	    width: 300px;
	}
	#cmGallery #movieCover .title {
	    bottom: 64%;
	}
	#cmGallery #movieCover .btnArea:hover {
	    opacity: .6;
	}
	#cmGallery #movieCover .btnArea p {
	    bottom: 37%;
	}
	#cmGallery #movieCover .more a:hover .btnLayoutType01,
	#cmGallery #movieCover .more a:hover .btnLayoutType01:before,
	#cmGallery #movieCover .more a:hover .btnLayoutType01:after {
	    color: #e60019;
	    border: 1px solid #e60019;
	}
}


/*
cont05
*/
.cont05 {
    background-color: #faf8f8;
}
.cont05 .contentInner {
	padding-bottom: 45px;
}
.cont05 .contentInner h2{
    padding-bottom: 25px;
}
.item {
    position: relative;
    background-color: #fff;
    max-width: 480px;
    margin: 0 auto 26px;
}
.item .image {
    margin: 0 0 20px 0;
}
.item .text {
    text-align: center;
}
.item .text h3,
.item .text h3 .ib {
    font-size: 18px;
    line-height: 1.4;
    font-weight: 500;
    text-align: center;
}
.item .text h3 {
    margin: 0 0 15px 0;
}
 .item .text .desc {
    font-size: 14px;
    line-height: 1.5;
    text-align: left;
	font-weight: 500;
    margin: 0 0 8px 0;
    text-align: center;
}
.item .text .btn p {
    width: 100%;
    letter-spacing: 0.1em;
    font-size: 14px;
    font-weight: 500;
    text-align: right;
    line-height: 1.8;
    margin: auto;
    padding: 10px calc(5% + 10px) 10px 0;
    box-sizing: border-box;
    display: inline-block;
}

.item .text .btn{
	position: relative;
}
.item .text .btn p:after {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 5%;
    width: 6px;
    height: 6px;
    margin: auto;
    border-top: solid 2px #333;
    border-right: solid 2px #333;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.otherRecipeWrap {
	background-color: #fff;
}
.otherRecipeWrap .otherRecipelink {
    text-align: center;
	position: relative;
	padding-bottom: 25px;
	margin-top: -20px;
}

.otherRecipeWrap .otherRecipelink p {
    width: 100%;
    max-width: 280px;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    line-height: 1.8;
    margin: auto;
    padding: 10px 0;
    border: 1px solid #757575;
    display: inline-block;
    background-color: #fff;
}
@media screen and (min-width: 769px) {
	.cont05 .contentInner h2 {
		padding-bottom: 52px;
	}
	.cont05 .list {
		padding-bottom: 34px;
		display: flex;
   		flex-wrap: wrap;
		max-width: 894px;
   		margin: auto;
	}
	.item {
	    max-width: 436px;
		width: 50%;
	    align-items: center;
	    padding: 0;
	    margin: 0 auto 25px;
		position: relative;
	}
	.item:nth-child(odd){
		margin-left: 0;
	}
	.item:nth-child(even){
		margin-right: 0;
	}
	.item > * {
		flex-basis: 50%;
	}
	.item .text h3 {
		margin: 0 0 12px 0;
		font-size: 20px;
		letter-spacing: 0.1em;
	}
	.item .text .desc {
		font-size: 16px;
		padding: 0 0 42px 0;
		line-height: 1.4;
		letter-spacing: 0.1em;
	}
	.item .text .desc.space{
		padding: 0 0 66px 0;
	}
	.item .image {
		margin: 0 0 16px 0;
	}
	.item .text .btn {
		position: absolute;
		bottom: 0;
		width: 100%;
	}
	.item .text .btn p {
		letter-spacing: 0.2em;
		font-size: 16px;
		margin: 0;
		padding: 10px calc(5% + 20px) 10px 0;
	}
	.item .text .btn p:after {
		right: 6%;
		width: 7px;
		height: 7px;
	}
	.otherRecipeWrap > a{
		display: flex;
	    align-items: center;
	}
	.otherRecipeWrap .otherRecipeImg {
		width: 351px;
	}
	.otherRecipeWrap .otherRecipelink {
		margin: auto;
		padding: 0;
	}
	.otherRecipeWrap .otherRecipelink p {
		    width: 341px;
	    padding: 7px 0;
	    font-size: 17px;
	    max-width: 100%;
	}
}

/*
bnr_area01
*/
.bnr_area01 {
	background-image: url(/karyumiso/img/bg_bnr_area01.png);
	background-size: cover;
	background-repeat: no-repeat;
}
.bnr_area01 .contentInner {
	padding: 67px 0;
}
.bnr_area01 .bnr_area01_wrap{
	min-height: 226px;
}
.bnr_area01 .bnr_area01_wrap a {
	background-color: #fff;
	display: inline-block;
	padding: 25px;
	border-radius: 15px;
}
.bnr_area01 .bnr_area01_wrap p {
	font-weight: 500;
	font-size: 18px;
	text-align: center;
	padding: 13px 0;
	border: 1px #757575 solid;
}
@media screen and (max-width: 768px) {
	.bnr_area01 {
		background-image: url(/karyumiso/img/bg_bnr_area01_sp.png);
	}
	.bnr_area01 .contentInner {
		padding: 61px 0 48px;
	}
	.bnr_area01 .bnr_area01_wrap {
		text-align: center;
		aspect-ratio: 334 / 252;
		min-height: 1px;
	}
	.bnr_area01 .bnr_area01_wrap a {
		padding: 28px 20px;
		border-radius: 10px;
		max-width: 480px;
		margin: auto;
	}
	.bnr_area01 .bnr_area01_wrap div {
		margin-bottom: 15px;
	}

	.bnr_area01 .bnr_area01_wrap p {
		font-size: 14px;
		padding: 13px 0;
		margin: 0 9px;
		line-height: 1.6;
	}
}

/*
cont06
*/
.content {
	max-width: 960px;
	width: 95%;
	margin: 72px auto 20px;
}
.cont06 .contentInner h2{
	padding-bottom: 94px;
}
.contSet{
	width: 100%;
	margin: 0;
	margin-bottom: 84px;
}
.contSet:nth-child(3){
	margin-bottom: 73px;
}
.contSet:nth-child(4){
	margin-bottom: 78px;
}
.contSet:nth-child(5){
	margin-bottom: 74px;
}
.contSet:last-child{
	margin-bottom: 0;
}
.text_area{
	margin-bottom: 46px;
}
.list_Title{
	font-size: 24px;
	text-align: center;
	margin-bottom: 20px;
	letter-spacing: 0.1em;
		line-height: 1.4;
}
.detail_text{
	font-size: 18px;
	text-align: center;
	line-height: 1.5;
	letter-spacing: 0.1em;
}
.karyumisolist{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-ms-flex-pack: distribute;
	justify-content: flex-start;
	-webkit-box-pack:start;
	-webkit-justify-content:flex-start;
	-ms-flex-pack:start;
}
.karyumiso_cont{
	width: 31%;
	margin-right: 19px;
	/* overflow: auto;
	overflow-y:auto;
	overflow-x: auto; */
	overflow-scrolling: touch;
	-webkit-overflow-scrolling: touch;
	height: 100%;
	min-height: 185px;
}
.karyumiso_cont:nth-child(3n){
	margin-right: 0;
}
.karyumiso_cont div{
	width: 100%!important;
	max-width: 100% !important;
	min-width: initial !important;
	height: 100% !important;
	box-sizing: border-box;
	margin: 0!important;
	    min-height: 100%;
}
.karyumiso_cont iframe{
	height: auto !important;
	min-height: 300px;
}
@media screen and (max-width: 768px) {
	/* 画像部分 */
	.content {
		margin: 46px auto 0;
	}
	.karyumiso_cont iframe{
		min-height: 185px;
	}
}
@media screen and (max-width: 640px) {
	/* 画像部分 */
	.content {
		width: 95%;
		margin: 20px auto;
	}
	.cont06 .contentInner h2{
		padding-bottom: 45px;
	}
	.contSet{
		margin-bottom: 30px;
	}
	.contSet:nth-child(3),
	.contSet:nth-child(4),
	.contSet:nth-child(5){
		margin-bottom: 30px;
	}
	.contSet:last-child{
		margin-bottom: 0;
	}
	.text_area{
		margin-bottom: 26px;
	}
	.list_Title{
		font-size: 18px;
	}
	.detail_text{
		font-size: 15px;
		line-height: 1.8;
	}
	.karyumisolist{
		justify-content: space-around;
		-webkit-box-align: center;
		-ms-flex-align: center;
	}
	.karyumiso_cont{
		width: 100%;
		margin: 0 auto 20px;
		height: 100%;
		text-align: center;
	}
	.karyumiso_cont:nth-child(3n) {
    margin-right: auto;
	}
	.karyumiso_cont div{
		margin-bottom: 0 !important;
	}
	.karyumiso_cont iframe{
		height: auto !important;
		min-height: 430px;
    max-width: 100% !important;
	}
}
@media screen and (max-width: 420px) {
	.karyumiso_cont iframe{
		min-height: 285px;
	}
}
@media screen and (max-width: 320px) {
	/* 画像部分 */
	.karyumiso_cont {
		margin: 0 auto 10px;
	}
}


/*
jfs
*/
.jfs {
	margin: 80px 0 -20px;
	width: 100%;
}
.jfs_inner {
	margin: 0 auto;
	width: 100%;
	max-width: 1240px;
}
.jfs_hd,
.jfs_txt {
	margin: 0;
	width: 100%;
}
@media screen and (max-width: 768px) {
	.jfs {
		margin: 25px 0 20px;
	}
	.jfs_inner {
		max-width: 300px;
	}
}